[Numpy-discussion] Do the prebuilt packages work with the python version that I compile myself?

Ralf Gommers ralf.gommers@gmail....
Tue Aug 13 13:49:02 CDT 2013


On Tue, Aug 13, 2013 at 6:10 PM, Peng Yu <pengyu.ut@gmail.com> wrote:

> Hi,
>
> I compile the latest python myself on Ubuntu. In this case, I think
> the packages listed on the following webpage does not work with the
> python version that I compiled. Am I correct? Thanks.
>
> http://www.scipy.org/install.html
>

If you're talking about the listed distributions, they ship including
Python itself. If you compile Python, you should compile all packages you
want to use with it.

Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20130813/dd23d2b2/attachment.html 


More information about the NumPy-Discussion mailing list